/*australia*/
/*** Start CSS ***/
/*@font-face {
    font-family: 'UniversCondensedBold';
    src: url('fonts/univers-condensed-bold.eot');
    src: url('fonts/univers-condensed-bold.eot') format('embedded-opentype'),
        url('fonts/univers-condensed-bold.woff') format('woff'),
        url('fonts/univers-condensed-bold.ttf') format('truetype'),
        url('fonts/univers-condensed-bold.svg#UniversCondensedBold') format('svg');
}

@font-face {
    font-family: 'UniversCondensedMedium';
    src: url('fonts/univers-condensed-medium.eot');
    src: url('fonts/univers-condensed-medium.eot') format('embedded-opentype'),
        url('fonts/univers-condensed-medium.woff') format('woff'),
        url('fonts/univers-condensed-medium.ttf') format('truetype'),
        url('fonts/univers-condensed-medium.svg#UniversCondensedMedium') format('svg');
}*/

* {
    margin: 0;
    padding: 0;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    background: url('../images/body-bg.jpg') center top no-repeat;
    background-attachment:fixed;
    background-color: #000000;
    background-position:center top;
    height: 100%;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
  -webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;
}

html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
textarea:focus, input:focus{
    outline: 0;
}

*:focus {
    outline: 0;
}

a, a:active, a:visited {
    color: #999;
    text-decoration: none;
}

a:hover {
    color: #333;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.go-top{
    position:fixed;
    bottom:2em;
    right:2em;
    width: 42px;
    height: 42px;
    text-indent: -9999px;
    color: transparent;
    background: url('../images/back-to-top.png') 0px 0px no-repeat;
    display:none;
    z-index: 1000;
}
.go-top:hover{
    background-position: 0px -43px;
    text-indent: -9999px;
    color: transparent;
}

.clear {
    clear: both;
}

/* SlidesJS */

.slidesjs-pagination {
    margin: 0;
    list-style: none;
}

.slidesjs-pagination li {
    display: inline-block;
    margin-right: 5px;
}

.slidesjs-pagination li:last-child {
    margin-right: 0;
}

.slidesjs-pagination li a {
    display: block;
    /*width: 18px;
    height: 0;
    padding-top: 18px;*/
    background-image: url(../images/pagination.png);
    background-position: 0 0;
    overflow: hidden;
    font-size: 11px;
    height: 18px;
    line-height: 18px;
    /*margin-right: 5px;*/
    outline: medium none;
    text-align: center;
    min-width: 20px;
    /*padding-left: 6px;*/
    color: #FFFFFF;

}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -18px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -18px
}

.slidesjs-loading {
    min-height: 50px;
    background: url(../images/bx_loader.gif) center center no-repeat #FFFFFF;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

/* #SlidesJS */

.main {
    width: 1000px;
    margin: auto;
}

.home {
    position: relative;
    height: 590px;
    overflow: hidden;
    background-color: #000000;
}

.logo {
    position: absolute;
    width: 147px;
    height: 147px;
    top: 113px;
    left: 36px;
    z-index: 100;
}

.top-social-icons {
    float: left;
    margin: 30px 0 0 19px;
}

.top-social-icons .ico {
    margin-right: 8px;
}

.catalogue .ico, .gallery .ico, .videos .ico, .top-social-icons .ico {    
    background: url('../images/ico-social-media.png') no-repeat 0 0;
    width: 27px;
    height: 27px;
    display: inline-block;
}

.catalogue-button {
    background-color: #e95e2b;
    color: #ffffff;
    cursor: pointer;
    float: left;
    font-family: 'Oswald',sans-serif;
    font-size: 17px;
    padding: 9px 0;
    text-align: center;
    text-transform: uppercase;
    width: 250px;
    border: 2px solid #DF8359;
}

.catalogue-button:hover {
    color: #FFFFFF;
}

.gallery .facebook, .top-social-icons .facebook {
    background-position: 0 -34px;
}

.gallery .facebook:hover, .top-social-icons .facebook:hover {
    background-position: 0 0;
}

.gallery .instagram, .top-social-icons .instagram {
    background-position: -36px -34px;
}

.gallery .instagram:hover, .top-social-icons .instagram:hover {
    background-position: -36px 0;
}

.videos .youtube, .top-social-icons .youtube {
    background-position: -72px -34px;
}

.videos .youtube:hover, .top-social-icons .youtube:hover {
    background-position: -72px 0;
}

.home #home-slide {
    width: 1000px;
    height: 590px;
    background-color: #333333;
    overflow: hidden;
}

.home #home-slide img {
    width: 100%;
    height: 590px;
}

.home .bx-wrapper .bx-pager {
    text-align: left;
}

.home .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    margin: 6px 0 0;
    float: left;
    list-style: none;
    position: absolute;
    bottom: 36px;
    left: 40px;
    z-index: 100;
}

.home .bx-wrapper .bx-loading {
    background: url('../images/ajax-loader-white.gif') center center no-repeat #000000;
}

/*.home .slidesjs-pagination {
    margin: 0;
    float: left;
    list-style: none;
    position: absolute;
    bottom: 36px;
    left: 34px;
    z-index: 98;
}

.home .slidesjs-loading {
    background: url("../images/ajax-loader-333.gif") no-repeat scroll center center #333333;
}*/

.top-nav {
    background: url('../images/nav-bg.png') top center repeat-x;
    width: 100%;
    height: 113px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
}

.top-nav ul {
    margin: 0;
    float: left;
    list-style: none;
    margin-left: 5px;
    position: relative;
}

.top-nav ul li {
    float: left;
    margin: 0;
    position: relative;
}

.top-nav ul li a {
    outline: none;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    padding: 30px 20px 24px;
    text-transform: uppercase;
    height: 13px;
}

.top-nav ul li a:hover {
    background: #e95e2b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5NWUyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5NWUyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzE4MGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #e95e2b 0%, #e95e2b 50%, #37180d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e95e2b), color-stop(50%,#e95e2b), color-stop(100%,#37180d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e95e2b', endColorstr='#37180d',GradientType=0 ); /* IE6-8 */
    color: #FFFFFF;
}

/* Menu */

/*#menu > ul > li {
    float: left;
    position: relative;
}

#menu > ul > li > a {
    display: block;
    text-align: center;
}

#menu > ul > li > a span {
    text-transform: lowercase;
}
*/
#menu > ul > li:hover > a, #menu > ul > li > a:hover, #menu > ul > li > a.active {
    background: #e95e2b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5NWUyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5NWUyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzE4MGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #e95e2b 0%, #e95e2b 50%, #37180d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e95e2b), color-stop(50%,#e95e2b), color-stop(100%,#37180d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e95e2b 0%,#e95e2b 50%,#37180d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e95e2b', endColorstr='#37180d',GradientType=0 ); /* IE6-8 */
    color: #FFFFFF;

}

#menu > ul > li > ul {
    padding-top: 0;
    margin: 0;
    display: none;
    position: absolute;
    left: 0;
    /*right: 0;*/
    z-index: 3000; /* Google Maps */ 
    min-width: 100%;   
}

#menu > ul > li:hover > ul {
    display: block;
}

#menu > ul > li > ul > li {
    display: inline-block;
    /*margin-right: 0;*/
    background-color: #ff6633;
    text-align: center;
    margin-bottom: 2px;
    width: 100%;
}

#menu > ul > li > ul > li.menu-item-seperator {
    /*border-bottom: 3px solid #ff9f7b;*/
}

#menu > ul > li > ul > li.menu-item-seperator:last-child {
    border-bottom: none;
}

#menu > ul > li > ul > li > a {
    outline: none;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    /*padding: 30px 16px 24px;*/
    padding: 8px 10px 16px 10px;
    white-space: nowrap;
    text-transform: uppercase;
    height: 13px;
    color: #FFFFFF;
    /*min-width: 79px;*/
}

#menu > ul > li > ul > li > a:hover {
    color: #FFFFFF;
    background: #ff9966;
}

.flag {
    float: right;
    margin: 30px 19px 0 0;
}

.right-box {
    position: absolute;
    top: 113px;
    right: 36px;
    z-index: 100;
}

.right-box-image {
    background: url('../images/right-box-image-bg.png') top center repeat;
    /*background-color: rgba(255, 255, 255, 0.8);*/
    padding: 18px;
}

.right-box-image .text {
    float: left;
    height: 75px;
    width: 240px;
    color: #333333;
    overflow: hidden;
}

.right-box-image .text .headline {
    /*font-family: 'UniversCondensedBold', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #333333;
    padding: 10px 0;
    /*letter-spacing:-1px;*/
}

.right-box-image img{
    height: 211px;
    width: 347px;
    overflow: hidden;
}

a.button-link {
    display: block;
    width: 93px;
    height: 51px;
    text-align: center;
    /*font-family: 'UniversCondensedBold', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    color: #FFFFFF;
    float: right;
    background-color: #ea6024;
    line-height: 50px;
}

a.button-link:hover {
    background-color: #fd7b42;
}

.margin-14 {
    margin-top: 14px;
    display: block;
}

.margin-7 {
    margin-top: 7px;
    display: block;
}

.margin-30 {
    margin-top: 30px;
    display: block;
}

.margin-20 {
    margin-top: 20px;
    display: block;
}

.right-box-location {
    background: url('../images/right-box-location-bg.png') top center repeat;
    padding: 18px;
}

.right-box-location img {
    float: left;
}

.right-box-location .text {
    float: left;
    height: 68px;
    width: 140px;
    color: #FFFFFF;
    overflow: hidden;
    margin-left: 18px;
}

.right-box-location .text .headline {
    /*font-family: 'UniversCondensedBold', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 0 0 10px 0;
    /*letter-spacing:-1px;*/
}

.head-line {
    color: #FFFFFF;
    float: left;
    /*font-family: 'UniversCondensedMedium',sans-serif;*/
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    /*letter-spacing:-1px;*/
}

.head-line-orange {
    color: #ea6024;
}

.media-right-link {
    /*font-family: 'UniversCondensedBold',sans-serif;*/
    font-family: 'Oswald', sans-serif;
    float: right;
    height: 27px;
    line-height: 27px;
    font-size: 16px;    
    text-transform: uppercase;
    /*letter-spacing:-1px;*/
}

.media-right-link span {
    line-height: 27px;
    float:left;
    margin-right: 10px;
}

.media-right-link span a {
    color: #CCCCCC;
}

.videos {
    padding: 34px;
    background-color: #343434;
    min-height: 435px;
    position: relative;
}

.video-block {
    float: left;
    width: 296px;
    height: 177px;
    overflow: hidden;
    border: 1px solid #666666;
}

.video-block img {
    /*width: 296px;
    height: auto;*/
    left: -40px;
    position: absolute;
    top: -70px;
    width: 420px;
    max-width: 480px!important;
}

.videos .right {
    float: right;
}

.videos .top-margin {
    margin-top: 18px;
}

.videos .right-margin {
    margin-right: 18px;
}

.videos .video-block a {
    opacity: 0.7;
    display: block;
    position: relative;
    height: 177px;
}

.videos .video-block a:hover {
    opacity: 1;
}

.videos .video-play {
    height: 64px;
    left: 50%;
    margin: -32px 0 0 -32px;
    opacity: 0.6;
    top: 50%;
    width: 64px;
    z-index: 110 !important;
    position: absolute;
}

.videos .bx-wrapper .bx-loading {
    background: url('../images/ajax-loader-white.gif') center center no-repeat #000000;
}

/*.videos .slidesjs-pagination {
    margin-top: 30px;
}

.videos .slidesjs-loading {
    background: url('../images/ajax-loader-white.gif') center center no-repeat #000000;
}*/

.gallery {
    padding: 34px;
    background-color: #333333;
    min-height: 420px;
    position: relative;
}

.gallery .image-block {
    float: left;
    width: 209px;
    height: 166px;
    overflow: hidden;
    border: 1px solid #666666;
    position: relative;
}

.gallery .image-block img {
    width: 211px;
    height: auto;
    /*left: -40px;
    max-width: 480px !important;
    position: absolute;
    top: -70px;
    width: 420px;*/
}

.gallery .image-block a {
    display: block;
    position: relative;
    height: 209px;
    opacity: 0.7;
}

.gallery .image-block a:hover {
    opacity: 1;
}

.gallery .image-block .caption {
    background-color: rgba(213,87,28,0.7);
    position: absolute;
    color: #fff;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    left: 0;
    height: 48px;
    width: 100%;
    display: block;
    bottom: 0;
    line-height: 48px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

.gallery .image-block .hide {
    display: none;
}

.gallery .right {
    float: right;
}

.gallery .top-margin {
    margin-top: 29px;
}

.gallery .right-margin {
    margin-right: 29px;
}

.gallery .slidesjs-pagination {
    margin-top: 30px;
}

.gallery .slidesjs-loading {
    background: url("../images/ajax-loader-333.gif") no-repeat scroll center center #333333;
}

.gallery ul, .gallery ul li {
    list-style-type: none;
}

.catalogue {
    background: url('../images/catalogue-bg.png') right -10px no-repeat;
    background-position: right -15px top -10px;
    /*padding: 34px;*/
    background-color: #D5590F;
    min-height: 510px;
    border: 34px solid transparent;
}

a.catalogue-file {
    display: block;
    float: right;
    height: 510px;
    width: 570px;
}

.catalogue .text {
    float: left;
    width: 350px;
    color: #FFFFFF;
    min-height:434px;
}

.catalogue .text p {
    margin-bottom: 10px;
}

.file-block {
    float: left;
    padding-top: 20px;
}

.file-block img {
    float: left;
}

.file-block .ico-pdf {
    font-size: 16px;
    /*font-family: 'UniversCondensedBold', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    line-height: 52px;
    color: #FFF;
    height: 46px;
    padding-top: 10px;
}

.file-block .ico-pdf:last-child {
    padding-bottom: 0;
}

.file-block .ico-pdf span {
    padding-left: 10px;
    text-transform: uppercase;
}

.file-block a {
    color: #EAAC87;
}

.products {
    padding: 34px;
    background-color: #FFFFFF;
    position: relative;
    min-height: 450px;
}

.products .main-image {
    float: left;
    border: 1px solid #e0e0e0;
    width: 557px;
    height: 386px;
    margin-right: 45px;
    overflow: hidden;
    display:inline-block;
    position: relative;
}

.products .main-image img {
    /*width: 557px;*/
    height: auto;
    max-width: none!important;
}

.products .text {
    position: relative;
    float: left;
    width: 328px;
    height: 136px;
    overflow: hidden;
    color: #999999;
    margin-bottom: 20px;
}

.products .text .cont {
    margin-right: 10px;    
}

.products .text p {
    margin-bottom: 10px;
}

.products .thumb {
    float: left;
    border: 1px solid #e0e0e0;
    width: 157px;
    height: 109px;
    overflow: hidden;
}

.products .thumb img {
    width: 157px;
    height: auto;
}

.products .top-margin {
    margin-top: 10px;
}

.products .right-margin {
    margin-right: 10px;
}

.products .slidesjs-pagination {
    margin-top: 30px;
    text-align: right;
}

.products .slidesjs-loading {
    background: url('../images/ajax-loader.gif') center center no-repeat #FFFFFF;
}

.bandsaw {
    background: url('../images/bandsaw-bg.png') right top no-repeat;
    background-color: #000000;
    min-height: 500px;
    border: 34px solid transparent;
    color: #FFFFFF;
}

.bandsaw .left {
    width: 375px;
    float: left;
}

.bandsaw .right {
    float: right;
    overflow: hidden;
    width: 550px;
    height: 500px;
}

.bandsaw .right .image {
    height: 515px;
    display: block;
    position: relative;
}

.bandsaw .youtube {
    margin-top: 30px;
    float: left;
    width: 548px;
    height: 325px;
    overflow: hidden;
    border: 1px solid #666666;
}

.bandsaw .youtube img {
    /*width: 548px;
    height: auto;*/
    height: auto;
    position: absolute;
    top: -57px;
    left: -18px;
    width: 585px;
}

.bandsaw .youtube a {
    opacity: 0.7;
    display: block;
    position: relative;
    height: 325px;
}

.bandsaw .youtube a:hover {
    opacity: 1;
}

.bandsaw .video-play {
    height: 64px!important;
    left: 50%!important;
    margin: -32px 0 0 -32px;
    opacity: 0.6;
    top: 50%!important;
    width: 64px!important;
    z-index: 110 !important;
    position: absolute;
}

.bandsaw .bandsaw-gallery {
    margin-top: 30px;
    width: 550px;
    min-height: 350px;
    position: relative;
}

.bandsaw-gallery .image-block {
    float: left;
    width: 166px;
    height: 132px;
    overflow: hidden;
    border: 1px solid #666666;
}

.bandsaw-gallery .image-block img {
    width: 168px;
    height: auto;
}

.bandsaw-gallery .image-block a {
    opacity: 0.7; 
}

.bandsaw-gallery .image-block a:hover {
    opacity: 1; 
}

.bandsaw-gallery .right-0 {
    float: right;
}

.bandsaw-gallery .top-margin {
    margin-top: 20px;
}

.bandsaw-gallery .right-margin {
    margin-right: 20px;
}

.bandsaw-gallery ul, .bandsaw-gallery ul li {
    list-style-type: none;
}

/*.bandsaw-gallery .bx-wrapper .bx-pager {
    text-align: center;
}*/

.bandsaw-gallery .slidesjs-pagination {
    margin-top: 30px;
    text-align: center;
}

.bandsaw-gallery .slidesjs-loading {
    background: url('../images/ajax-loader-white.gif') center center no-repeat #000000;
}

.bandsaw .text {
    position: relative;
    float: left;
    width: 348px;
    min-height: 435px;
    height: 455px;
    overflow: hidden;
    /*margin-bottom: 20px;*/
}

.bandsaw .text .bottom {
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    background: url('../images/fade-bg-black.png') center bottom repeat-x;
}

.bandsaw .text p {
    margin-bottom: 10px;
}

.bandsaw .file-block {
    position: absolute;
    right: 0;
    bottom: 0;
}

.bandsaw .file-block img {
    float: right;
}

.bandsaw .file-block .ico-pdf span {
    padding-left: 10px;
}

.bandsaw .file-block a {
    color: #FFFFFF;
}

.bandsaw .file-block .ico-pdf {
    padding-top: 0;
    margin-bottom: 15px;
}

.bandsaw .ico {
    float: left;
    margin-top: 10px;
    /*height: 32px;
    width: 32px;
    background: url('../images/ico-plus-minus.png') 0 0 no-repeat;*/
}

.bandsaw .ico-active {
    background-position: 0 -32px;
}

.bandsaw .ico a {
    /*display: block;
    height: 32px;
    width: 32px;*/
    background-color: #e95e2b;
    cursor: pointer;
    float: left;
    font-family: 'Oswald',sans-serif;
    font-size: 17px;
    padding: 9px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
    color: #FFFFFF;
}

.bandsaw .ico a:hover {
    color: #FFFFFF;
}

.pruning-tools {
    background: url('../images/pruning-tools-bg.jpg') left top no-repeat;
    background-color: #007e17;
    min-height: 670px;
    /*border: 34px solid transparent;*/
    color: #FFFFFF;
}

.pruning-tools .text {
    width: 525px;
    margin: 34px 34px 0 0;
    float: right;
    min-height: 539px;
}

.pruning-tools .doc-bar {
    display: block;
    background-color: #006700;
    padding: 30px 30px 0;
}

.pruning-tools #doc-bar-select {
    width: 380px;
}

.pt-down-btn {
    width: 370px;
    background-color: #e95e2b;
    font-family: 'Oswald', sans-serif;
    font-size: 17px;
    text-transform: uppercase;
    text-align: center;
    padding: 9px 0;
    float: left;
    cursor: pointer;
}

.ico-pt-down {
    font-family: 'Oswald', sans-serif;
    font-size: 17px;
    text-transform: uppercase;
    background: url('../images/ico-pt-down.png') right top no-repeat;
    float: left;
    padding: 9px 70px 9px 50px;
    cursor: pointer;
}

.down-img {
    width: 370px;
    float: left;
}

#download-options {
    display:none;
    padding-bottom:30px;
}


a.ico-pt-pdf-link {
    color: #FFFFFF;
    background: url("../images/ico-pt-pdf.png") no-repeat scroll 40px center #007e17;
    font-family: 'Oswald',sans-serif;
    font-size: 17px;
    padding: 21px 20px 21px 105px;
    text-transform: uppercase;
    display: block;
    margin: 0 0 5px 370px;
    min-height: 26px;
}

.ico-pt-pdf-link:hover {
    background-color: #17992f;
}

.locations p {
    margin-bottom: 10px;
}

.locations {
    background-color: #343434;
    min-height: 502px;
    padding: 34px;
    color: #FFFFFF;
}

.locations .left {
    width: 320px;
    float: left;
}

.locations .left h3 {
    font-size: 16px;
    /*font-family: 'UniversCondensedBold', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
}

.locations .checkbox {
    float: left;
    width: 320px;
}

.locations .checkbox img {
    float: right;
    width: 40px;
}

.locations .checkbox input {
    display: none !important;
}

.locations .myCheckbox span {
    background-color: #FFFFFF;
    border: 3px solid #CCCCCC;
    display: block;
    height: 28px;
    width: 28px;
    cursor: pointer;
}

.myCheckbox input:checked + span {
    background: url('../images/ico-check.png') center center no-repeat #FFFFFF;
}

.locations label.myCheckbox {
    display: block;
    float: left;
    width: 40px;
}

.locations label.chklbl {
    /*width: 190px;*/
    padding-top: 3px;
    margin-left: 20px;
    height: 32px;
    line-height: 32px;
}

.locations .checkbox .icons {
    width: 52px;
    height: 35px;
    display: block;
    float: left;
    margin-left: 5px;
}

.locations .checkbox .icon-1 {
    background:url('../images/ico-1.png') no-repeat center center;  
}

.locations .checkbox .icon-2 {
    background:url('../images/ico-2.png') no-repeat center center;  
}

.locations .checkbox .icon-3 {
    background:url('../images/ico-3.png') no-repeat center center;  
}

.locations .checkbox .icon-4 {
    background:url('../images/ico-4.png') no-repeat center center;  
}

.locations label {
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    margin: 0 5px 0 0;
    text-transform: uppercase;
    /*text-align: right;*/
}

.locations .right {
    width: 550px;
    float: right;
    position: relative;
    min-height: 502px;
}

/*.locations .slidesjs-pagination {
    margin-top: 30px;
}
*/
.locations .slidesjs-loading {
    background: url("../images/ajax-loader-333.gif") no-repeat scroll center center #333333;
}

.locations .bx-wrapper .bx-loading {
    background: url("../images/ajax-loader-333.gif") no-repeat scroll center center #333333;
}

.locations #state {
    width: 307px;
}

.locations .location-block {
    float: left;
    width: 153px;
    margin: 26px 30px 0 0;
    font-size: 12px;
    overflow: hidden;
    height: 135px;
}

.location-block .bottom {
    margin-top: 10px;
    width: 150px;
    display: inline-block;
}

.location-block .bottom .bottom-text {
    float: left;
    width: 57px;    
}

/*.location-block .bottom img {
    float: left;
    margin-left: 5px;
}

.location-block .bottom img.ico-landscape {
    float: right;
}*/

.location-block .bottom ul , .location-block .bottom li {
    margin: 0;
    padding: 0;    
    list-style: none;
}

.location-block .bottom li {
    margin-left: 5px;
    float: left;
    margin-top: 7px;
    width: 18px;
    display: inline-block;
}

.location-block .bottom li:first-child {
    margin-left: 0;
}

.locations .location-block .title {
    text-transform: uppercase;
    font-weight: bold;
    height: 42px;
}

.locations .location-block span {
    height: 15px;
    overflow: hidden;
    display: inline-block;
}

.locations .location-block a:hover {
    color: #CCCCCC;
}

.locations .right .ico {
    position: absolute;
    right: 23px;
    bottom: 35px;

    /*height: 32px;
    width: 32px;
    background: url('../images/ico-plus-minus-orange.png') 0 0 no-repeat;*/
    z-index: 200;
}

.locations .right .ico-less-results {
    position: relative;
    float: right;
    margin-top: 20px;
    bottom: 0px;
}

.locations .right .ico-minus {
    background-position: 0 -32px;
}

.locations .right .ico a {
    display: block;
    background-color: #e95e2b;
    color: #ffffff;
    cursor: pointer;
    float: left;
    font-family: 'Oswald',sans-serif;
    font-size: 17px;
    padding: 9px 0;
    text-align: center;
    text-transform: uppercase;
    width: 160px;
}

.locations .right .ico a:hover {
    color: #ffffff;
}

.locations .bx-wrapper .bx-pager {
    text-align: left;
}

.locations .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    margin-top: 90px;
    width: 350px;
    overflow: hidden;
}

.bx-default-pager-more > div > div:nth-child(2) > div > div:nth-child(2) > div.bx-default-pager {
    margin-top: 45px;
    overflow: auto;
    width: auto;
}

.locations .no-results {
    color: #ADD8E6;
    display: none;
    font-size: 18px;
    font-style: italic;
    margin-top: 130px;
    text-align: center;
    width: 100%;

}

.white-popup-block {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}

.white-popup-block p {
    margin: 0 0 11px;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.white-popup-block h1 {
    margin-bottom: 5px;
    font-weight: 400;
    text-rendering: optimizelegibility;
    color: #282B30;
    /*font-family: 'UniversCondensedBold', sans-serif;*/
    font-family: 'Oswald', sans-serif;
    font-size: 2em;
}

.footer {
    background-color: #666666;
    padding: 34px;
    color: #a3a3a3;
}

.mailing-list {
    background-color: #ff6600;
    padding: 20px;
}

.mailing-list .head-line {
    color: #FFFFFF;
    line-height: 55px;
    margin-left: 20px;
}

a.btn-mailing-list {
    background-color: #e35914;
    float: right;
    font-family: 'Oswald',sans-serif;
    font-size: 18px;
    padding: 12px 0;
    text-align: center;
    text-transform: uppercase;
    width: 290px;
    border: 1px solid #feac76;
    color: #FFFFFF;
}

a.btn-mailing-list:hover {
    background-color: #ea6624;
}

.mailing-list-text {
    font-size: 14px;
    color: #FFFFFF;
    float: right;
    margin-right: 30px;
    margin-top: 12px;
    width: 243px;
}

.contact {
    /*background-color: #000000;*/
    min-height: 550px;
    padding: 67px 50px 50px 50px;
    position: relative;
    background: url(../images/contact-bg.png) left bottom no-repeat #000000;    
    color: #FFFFFF;
}

.contact-left {
    float: left;
    width: 50%;
    margin-top: 50px;
}

.contact-right {
    float: right;
    width: 50%;
    margin-top: 50px;
}

.contat-form {
    float: right;
}

.contat-form input, .contat-form textarea, .contat-form select {
    width: 400px;
    border: 1px solid #CCCCCC;
    font-family: 'Oswald',sans-serif;
    font-size: 16px;
    padding: 5px;
    text-transform: uppercase;
    color: #999999;
}

::-webkit-input-placeholder {
    color: #999999;
}

:-moz-placeholder { /* Firefox 18- */
    color: #999999;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #999999;  
}

:-ms-input-placeholder {  
    color: #999999;  
}

.contat-form .checkbox {
    float: left;
    margin-top: 7px;
}

.contat-form .checkbox img {
    float: right;
    width: 40px;
}

.contat-form .checkbox input {
    display: none !important;
}

.contat-form .myCheckbox span {
    background-color: #FFFFFF;
    border: 3px solid #CCCCCC;
    display: block;
    height: 28px;
    width: 28px;
    cursor: pointer;
}

.myCheckbox input:checked + span {
    background: url('../images/ico-check.png') center center no-repeat #FFFFFF;
}

.contat-form label.myCheckbox {
    display: block;
    float: left;
    width: 40px;
}

.contat-form label.chklbl {
    /*width: 190px;*/
    padding-top: 3px;
    margin-left: 10px;
    height: 32px;
    line-height: 32px;
    font-family: 'Oswald',sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #CCCCCC;
}

.contat-form .contact-error {
    color: red;
    margin: 3px 0 0 5px;
    font-style: italic;
}

/*contact page message*/
.error{
    background:none repeat scroll 0 0 #fec9cf;
    border:1px solid red;
    width:383px;
    color: red;
    margin-bottom: 20px;
}

.alert-text{
    width:346px;
    _width: 323px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Oswald',sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

.icon{
    margin:7px 0 0 9px;
    width:21px;
}

.success{
    background:none repeat scroll 0 0 #c3f7ce;
    border:1px solid green;
    width:383px;
    color: green;
    margin-bottom: 20px;
}


table.bubble_info{
    color: #000;
    width: 312px;
}

table.bubble_info td{
    padding: 3px;
}
/*end contact page message*/

.floatleft {
    float: left;
}
.floatright {
    float: right;
}

.news {
    background-color: #000000;
    /*min-height: 550px;*/
    padding: 67px 50px 50px 50px;
    position: relative;
    color: #FFFFFF;
}

.news-block {
    margin-bottom: 30px;
    clear: both;
}

.news-block-img {
    width: 420px;
    float: left;
    /*margin-right: 30px;*/
    margin-top: 67px;
    margin-left: 35px;
}

.news-block-img.fixed-ad {
    margin: 0;
}

.news-block-img img {
    width: 420px;
    height: auto;
}

.news-block-right {
    float: left;
    width: 449px;
}

.news-block-right.fixed-ad {
    margin-left: 30px;
}

.news-no-image {
    width: 100%!important;
}

.news-block .text {
    position: relative;
    min-height: 265px;
    height: 285px;
    overflow: hidden;
    /*margin-bottom: 20px;*/
}

.news-block .text .bottom {
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    background: url('../images/fade-bg-black.png') center bottom repeat-x;
}

.news-block .text p {
    margin-bottom: 10px;
}

.news-block .ico {
    float: right;
    margin-top: 10px;
    /*height: 32px;
    width: 32px;
    background: url('../images/ico-plus-minus.png') 0 0 no-repeat;*/
}

.news-block-right.fixed-ad .ico {
    float: left;
}

.news-block .ico-active {
    background-position: 0 -32px;
}

.news-block .ico a {
    display: block;
    /*height: 32px;
    width: 32px;*/
    background-color: #e95e2b;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'Oswald',sans-serif;
    font-size: 17px;
    padding: 9px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}

.news-block .ico a {
    color: #ffffff;
}

.news-head-line {
    color: #FFFFFF;
    float: left;
    font-family: 'Oswald',sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

.news-block a {
    color: #ff6600;
}

.news-block a:hover {
    border-bottom: 1px dashed #ff6600!important;
}

.partners {
    background-color: #000000;
    /*min-height: 550px;*/
    padding: 67px 50px 50px 50px;
    position: relative;
    color: #FFFFFF;
}

.partner-block {
    width: 210px;
    max-height: 275px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.partner-block-img {
    width: 210px;
    position: relative;
}

.partner-block-img img{
    /*width: 210px;
    height: 165px;*/
    display: block;
    margin: auto;
}

.partner-block-title {
    /*position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;*/
    /*padding: 10px;*/
    padding-top: 3px;
    color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    font-size: 12px;
    text-align: center;
    /*background: url(../images/partner-block-title-bg.png) repeat;*/
    text-transform: uppercase;
}

.partner-block-text {
    text-align: center;
    color: #FFFFFF;
    padding: 10px;
    font-size: 12px;
}

.partner-block-text a {
    color: #FFFFFF;
}

.partner-block-text a:hover {
    border-bottom: 1px dashed #FFFFFF;
}

.partner-link {
    color: #ff6600!important;
    font-weight: bold;
}

.partner-block-text .partner-link:hover {
    border-bottom: 1px dashed #ff6600!important;
}

.btn-mailing-list-contact {
    width: 210px!important;float: left!important;border: none!important;background-color: #989898!important;
}

.contact-right .error {
    margin-top:20px;width: 410px;float: right;
} 

.contact-right .alert-text {
    width: 370px
}

.contact-right .success {
    margin-top:20px;width: 410px;float: right;
}

.news .head-line, .partners .head-line {
    color: #FFFFFF;margin: 50px 0;
}

.footer .ft-link {
    text-align: center;width: 390px;display: inline-block;
}

.ft-first {
    float: left;
}

.ft-last {
    float: right;
}

.premium-stockist-block {
    padding: 10px;
    border: 3px solid #404040;
    height: 270px !important;
    margin-right: 15px !important;
    width: 140px !important;
}

.premium-stockist-img {
    margin: 9px 0;
    height: 99px;
    overflow: hidden;
}

.premium-stockist-block .title {
    color: #ff6600;
    height: auto !important;
}

.contact-pages {
    /*background-color: #000000;*/
    min-height: 550px;
    padding: 67px 50px 50px 50px;
    position: relative;
    background-color: #000000;
    color: #FFFFFF;
}


/*----------- new html css (08-12-2015) -----------*/

.middle{max-width:1000px;width:100%;height:auto;margin:0 auto;background:#050505;overflow:hidden;}

.feature-product{width:100%;float:left;color:#fff;padding:34px;box-sizing:border-box;background:#050505;}
.feature-product-left{width:48.9%;float:left;}
.feature-product-comman{width:100%;float:left;padding-bottom:40px;}
.feature-product h2{padding:0 0 20px;}
.feature-product h2, .feature-product-comman h3{color:#ffffff;font-family: "Oswald",sans-serif; font-size: 24px;text-transform: uppercase;}
.feature-product h2 span{ color: #ea6024;}
.feature-product-comman img{border:1px #999999 solid;box-sizing:border-box;width:100%;}
.recomment-btn{background:#ea6024;padding:0 20px;line-height:50px;display:inline-block;color:#ffffff!important;font-family: "Oswald",sans-serif; font-size: 20px;text-transform: uppercase;font-weight:700;border: medium none;}
.share{color:#fff!important;padding:0 31px 0 15px;line-height:50px;display:inline-block;font-family: "Oswald",sans-serif; font-size: 20px;text-transform: uppercase;font-weight:700;background:url(../images/fb-icon.jpg) no-repeat right center; opacity:0.3;}
.share:hover{opacity:1;}
.cancel-button{cursor: pointer;color:#fff!important;padding:0 31px 0 15px;line-height:50px;display:inline-block;font-family: "Oswald",sans-serif; font-size: 20px;text-transform: uppercase;font-weight:700; opacity:0.3;}
.cancel-button:hover{opacity:1;}
.feature-product-comman h3{padding:15px 0 10px;}
.recomment-btn:hover{background: #fd7b42}
.feature-product-comman p{padding:0 0 25px;}
.details_section p{padding:0 0 5px;}
.send-email{width:70%;float:left;margin:15px 0 0;}
.feature-product-comman input[type="text"]{width:100%;line-height:31px;height:32px;color:#fff;padding:0 10px;box-sizing:border-box;border-radius:5px;font-size:13px;border:1px #622714 solid;background:none;margin-bottom:8px;outline:none;}
.feature-product-comman input[type="button"]{width:80px;padding:9px 0 8px;color:#fff;display:inline-block;font-family: "Oswald",sans-serif;background:#ea6024;font-size:20px;font-weight:700;cursor:pointer;outline:none;border: medium none;}
.pull-right{float:right;}
.feature-product-comman input:-moz-placeholder{color:#fff;opacity:1;}
.bx-controls-direction .bx-prev{
    display: none;
}
.bx-controls-direction .bx-next{
    display: none;
}

.new-feature-product-left{width:32.33%;float:left;}
.new-feature-right{padding-right: 14px}

/*.feature-product-comman .feature-title{padding: 15px 0 10px;max-height: 90px !important;height: 90px;}*/
.middle .feature-product .bx-wrapper .bx-pager {text-align: left!important;margin-top: -25px!important;position: relative;}
.middle .feature-home-products .bx-wrapper .bx-pager {text-align: left!important;margin-top: -25px!important;position: relative;float: right;width: 550px;}

/*@media screen and (max-width:640px)
{
.feature-product-left{width:100%;}
}

@media screen and (max-width:640px)
{
.new-feature-product-left{width:100%;}
}*/

.middle .feature-product .bx-wrapper .bx-viewport{height: auto!important;}


a.feature-more {
    background-color: #ea6024;
    color: #ffffff;
    display: block;
    font-family: "Oswald",sans-serif;
    font-size: 19px;
    height: 51px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    width: 93px;
}

.feature-product .bx-wrapper .bx-loading {
    min-height: 50px;
    background: url('../images/ajax-loader-white.gif') center center no-repeat #000000!important;
    /*background: url(../images/bx_loader.gif) center center no-repeat #000!important;*/
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

.feature-product-comman .main-image-img{
    opacity: 0.7;  
}
.feature-product-comman .main-image-img:hover{
    opacity: 1;  
}

/*----------- #new html css (06-01-2016) -----------*/

.feature-product .send_mail_form {
    margin-top: 10px;
}
/*.feature-product .slider-feature-product1 > li {
  padding-right:20px;
}*/
.new-products .slider-feature-product > li {
  box-sizing:border-box;
}
.safari-mac .new-products .slider-feature-product > li {
  padding-right:25px;
  box-sizing:border-box;
}

.menu-block {
    position: relative;
    box-sizing: border-box;
}